﻿﻿@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  -webkit-overflow-scrolling: touch;
}

html,
body {
  font-family: Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
  color: #252525;
  *font-family: "microsoft yahei";
}

body {
  min-width: 1316px;
}

a {
  text-decoration: none;
  display: inline-block;
}

img {
  border: none;
  vertical-align: top;
}

ul,
li {
  list-style-type: none;
}

input,
textarea,
button {
  border: none;
  outline: none;
  -webkit-appearance: none;
  border-radius: 0;
  font-family: arial, "microsoft yahei";
  *font-family: "microsoft yahei";
}

button {
  cursor: pointer;
}

select {
  border: none;
  outline: none;
  border-radius: 0;
  font-family: arial, "microsoft yahei";
  *font-family: "microsoft yahei";
}

::-webkit-scrollbar-track-piece {
  background-color: #f5f5f5;
  /* border-left: 1px solid #d2d2d2; */
}

::-webkit-scrollbar {
  width: 13px;
  height: 13px;
}

::-webkit-scrollbar-thumb {
  background-color: #c2c2c2;
  background-clip: padding-box;
  border: 1px solid #979797;
  min-height: 28px;
}

::-webkit-scrollbar-thumb:hover {
  border: 1px solid #636363;
  background-color: #929292;
}

::-webkit-input-placeholder {
  color: #a9a9a9;
  font-size: 14px;
  line-height: 18px;
}

::-moz-input-placeholder {
  color: #a9a9a9;
  font-size: 14px;
  line-height: 18px;
}

::-ms-input-placeholder {
  color: #a9a9a9;
  font-size: 14px;
  line-height: 18px;
}

.clear::after {
  content: "";
  display: block;
  clear: both;
}

.clear {
  zoom: 1;
}

.noborder.noborder.noborder.noborder {
  border: none;
}

.hh {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}

.blue.blue.blue {
  color: #4a8a5b;
}

.over {
  overflow: hidden;
}

/*go-top*/
.shortcut {
  width: 50px;
  position: fixed;
  bottom: 256px;
  right: 50%;
  margin-right: -605px;
  z-index: 300;
  display: none;
}

.shortcut li {
  width: 48px;
  height: 48px;
  margin-bottom: 10px;
  background: #fff;
  border: 1px #e0e0e0 solid;
  cursor: pointer;
  text-align: center;
  -webkit-transition: background-color 0.4s, border 0.4s;
  -moz-transition: background-color 0.4s, border 0.4s;
  -ms-transition: background-color 0.4s, border 0.4s;
  -o-transition: background-color 0.4s, border 0.4s;
  transition: background-color 0.4s, border 0.4s;
}

.shortcut li:nth-last-child(1) {
  margin-bottom: 0;
}

.shortcut li a {
  color: #999;
  font-size: 14px;
  line-height: 50px;
  display: block;
}

.shortcut .go-top {
  font-size: 12px;
  color: #999;
  line-height: 17px;
  padding-top: 6px;
}

.shortcut .go-top i {
  font-size: 12px;
}

.shortcut .disclose,
.shortcut .contribute {
  background: #fff;
  border: 1px #d5d5d5 solid;
}

.right-float {
  width: 50px;
  position: fixed;
  bottom: 130px;
  right: 50%;
  margin-right: -605px;
  z-index: 300;
}

.right-float li {
  box-sizing: border-box;
  text-align: center;
  padding: 5px;
  font-size: 12px;
  border: 1px #4a8a5b solid;
  width: 48px;
  height: 48px;
  margin-bottom: 10px;
  color: #4a8a5b;
  cursor: pointer;
}

.disclose:hover,
.contribute:hover {
  background: #4a8a5b;
  border: 1px #4a8a5b solid;
}

.disclose:hover a,
.contribute:hover a {
  color: #fff;
}

.go-top:hover {
  border: 1px #68ae7b solid;
  background: #68ae7b;
  color: #fff;
}

/*subscription*/
.subscription {
  background: #fafafa;
  padding: 62px 0 60px;
}

.sub-wrap {
  width: 1000px;
  margin: 0 auto;
}

.sub-l {
  width: 648px;
  /* height: 189px; */
  padding-top: 15px;
  padding-bottom: 10px;
  border-right: 1px #d2d2d2 solid;
  float: left;
}

.sub-l-cont {
  /* width: 216px; */
  float: left;
}

.sub-l-cont p {
  font-size: 14px;
  line-height: 25px;
}

.sub-wrap h3 {
  font-size: 22px;
  line-height: 38px;
  margin-bottom: 26px;
  font-weight: 600;
}

.sub-wrap h3 i {
  width: 41px;
  height: 34px;
  margin-right: 14px;
  display: inline-block;
  color: #68ae7b;
  font-size: 31px;
  *display: inline;
  *zoom: 1;
}
/* 20210531 */
.sub-box {
  display: flex;
  justify-content: space-between;
}
.sub-box .sub-l-img {
	
}
.sub-box .sub-l-img,
.sub-box .sub-r-img {
  display: flex;
  align-items: center;
  margin-right: 48px;
}

.sub-box .sub-l-img img,
.sub-box .sub-r-img img {
  width: 100px;
  height: 100px;
  margin-right: 16px;
}

.sub-box .sub-l-img .title,
.sub-box .sub-r-img .title {
  color: #252525;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 6px;
}

.sub-box .sub-l-img p,
.sub-box .sub-r-img p {
	color: #999;
	font-size: 13px;
	width: 158px;
	line-height: 20px;
}


/* .sub-l-img {
  margin: 38px 0 0 35px;
  width: 155px;
  padding: 5px;
  text-align: center;
  float: left;
}

.sub-l-img p {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
}

.sub-l-img img {
  width: 120px;
} */

.sub-r {
  width: 315px;
  margin-left: 36px;
  float: left;
  padding-top: 15px;
}
/* 20210531 */

.sub-table {
  width: 100%;
  height: 145px;
  position: relative;
}

.sub-Titem {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  display: none;
  -webkit-transition: top 0.5s, opacity 0.5s;
  -moz-transition: top 0.5s, opacity 0.5s;
  -ms-transition: top 0.5s, opacity 0.5s;
  -o-transition: top 0.5s, opacity 0.5s;
  transition: top 0.5s, opacity 0.5s;
}

.sub-Titem p {
  font-size: 14px;
  line-height: 24px;
  text-align: left;
}

.sub-tx {
  margin-top: 15px;
  height: 40px;
}

.sText {
  width: 208px;
  height: 40px;
  border-radius: 2px;
  border: 1px solid #68ae7b;
  float: left;
  font-size: 14px;
  padding: 5px 0 5px 8px;
  margin-right: 15px;
  background: transparent;
  color: #333;
}

.sSubmit {
  width: 91px;
  height: 40px;
  font-size: 14px;
  line-height: 24px;
  padding: 0 12px;
  min-width: 52px;
  border: 1px #68ae7b solid;
  color: #4a8a5b;
  background: transparent;
  margin-top: 1px;
  cursor: pointer;
  border-radius: 2px;
}

.sSubmit:hover {
  color: #fff;
  background: #68ae7b;
}

.sTips {
  margin-top: 2px;
  font-size: 12px;
  line-height: 20px;
  color: #666;
  display: none;
  padding-left: 8px;
  text-align: left;
}

.red {
  color: #e6595e !important;
}

.green {
  color: #008000 !important;
}

.sW1 {
  width: 90px;
}

.sSelect {
  width: 125px;
  height: 29px;
  margin-right: 15px;
  border-bottom: 1px #999 solid;
  float: left;
  font-size: 12px;
  line-height: 14px;
  background: transparent;
}

.sAni {
  opacity: 1;
  display: block;
}

.sBef {
  top: -15px;
  opacity: 0;
}

.sAft {
  top: 15px;
  opacity: 0;
}

/*lab*/
.main-lab {
  width: 600px;
  padding-top: 24px;
}

.lab-child {
  width: 600px;
  height: 288px;
  position: relative;
  margin-bottom: 45px;
}

.lab-child img {
  width: 600px;
  height: 288px;
}

.lab-num {
  position: absolute;
  top: 15px;
  left: 0;
  height: 25px;
  line-height: 25px;
  background-color: #999;
  padding: 0 15px;
  color: #fff;
  font-size: 14px;
}

.lab-num span {
  padding: 7px 0;
}

.lab-child:nth-child(1) .lab-num {
  background: #009bca;
}

.labB {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 20px 0 25px;
  background: #000;
  background: rgba(0, 0, 0, 0.4);
}

.labB h2 {
  font-size: 18px;
  line-height: 20px;
  padding: 0 25px;
  margin-bottom: 15px;
}

.labB p {
  font-size: 14px;
  line-height: 22px;
  padding: 0 25px;
}

.labB a {
  color: #fff;
}

.labB a:hover {
  color: #999;
}

/*today*/
.main-today {
}

.main-today .childR {
  width: 100%;
  float: none;
}

.main-today .childR h2 {
  font-weight: bold;
}

/*list*/
.list {
  padding-top: 110px;
}

.comment-head {
  background: #f7f7f8;
  padding: 64px 0;
}

.comment-hWrap {
  width: 800px;
  margin: 0 auto;
}

.comment-hWrap h2 {
  font-size: 36px;
  line-height: 50px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 28px;
}

.comment-hWrap p {
  font-size: 16px;
  line-height: 35px;
  height: 105px;
  text-align: center;
}

.s-logo {
  width: 800px;
  height: 0;
  margin: 0 auto;
  position: relative;
}

.logo-wrap {
  position: absolute;
  right: 75px;
  top: 15px;
}

.logo-wrap img {
  width: 130px;
  vertical-align: middle;
}

.list-top {
  width: 800px;
  margin: 85px auto 0;
}

.list-top li {
  width: 33%;
  float: left;
  font-size: 20px;
  line-height: 34px;
  text-align: center;
  border-bottom: 1px #dcdcdc solid;
  height: 36px;
}

.list-top li:hover a {
  color: #4a8a5b;
}

.list-top a {
  width: 100%;
  color: #000;
  border-bottom: 3px transparent solid;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.TopChecked a {
  border-bottom: 3px #2674a1 solid;
}

.sort {
  width: 800px;
  margin: 30px auto 0;
  height: 0;
  text-align: right;
  font-size: 12px;
  line-height: 12px;
  color: #999;
}

.comArt {
  width: 800px;
  margin: 24px auto 0;
}

.comArt-item {
  padding: 39px 0 35px;
  border-bottom: 1px #e5e5e5 solid;
}

.comArt-l {
  width: 102px;
  float: left;
}

.comArt-l img {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  vertical-align: top;
  border: 1px #e2e2e2 solid;
}

.comArt-r {
  margin-left: 38px;
  width: 660px;
  float: left;
}

.comArt-rTop {
  margin-bottom: 11px;
}

.comArt-rTop span {
  font-size: 16px;
  line-height: 24px;
  color: #252525;
  margin-right: 8px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.comArt-rTop a:hover span {
  color: #2674a1;
}

.comArt-r h3 {
  font-size: 22px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 18px;
}

.comArt-r h3 a {
  color: #252525;
}

.comArt-r h3 a:hover {
  color: #2674a1;
}

.comArt-r p {
  font-size: 14px;
  line-height: 25px;
  color: #666;
}

.comArt-time {
  margin-top: 8px;
  color: #666;
  font-size: 13px;
  line-height: 22px;
}

.comArt-time span {
  margin-right: 15px;
}

.page {
  width: 800px;
  margin: 0 auto;
  padding: 55px 0 112px;
  text-align: center;
  font-size: 0;
}

.page625 {
  width: 625px;
}

.page a {
  width: 37px;
  height: 37px;
  margin: 0 3px;
  font-size: 16px;
  line-height: 37px;
  color: #666;
  border: 1px #d5d5d5 solid;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.page a:hover {
  background: #4a8a5b;
  border: 1px #4a8a5b solid;
  color: #fff;
}

.page a.active {
  background: #4a8a5b;
  border: 1px #4a8a5b solid;
  color: #fff;
}

.page a.active:hover {
  background: #d2d2d2;
  border: 1px #d5d5d5 solid;
}

.page-prev {
  background: url(../img/icon.png) -117px 4px no-repeat;
  display: block;
  width: 100%;
  height: 100%;
}

.page-next {
  background: url(../img/icon.png) -143px 4px no-repeat;
  display: block;
  width: 100%;
  height: 100%;
}

.page .page-prev:hover {
  background: url(../img/icon.png) #f4f4f4 -117px 4px no-repeat;
}

.page .page-next:hover {
  background: url(../img/icon.png) #f4f4f4 -143px 4px no-repeat;
}

.page-num {
  width: 44px;
  height: 19px;
  padding: 9px 5px;
  font-size: 18px;
  line-height: 19px;
  color: #666;
  text-align: center;
  border: 1px #d5d5d5 solid;
  border-right: none;
  margin-left: 12px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.page-go {
  width: 47px;
  height: 39px;
  background: #4a8a5b;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*commentator*/
.comArt-rAtor {
  margin-bottom: 28px;
}

.comArt-rAtor span {
  font-size: 18px;
  line-height: 24px;
  color: #252525;
  margin-right: 15px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.comArt-rAtor a:hover span {
  color: #4a8a5b;
}

.comAtor-cont {
}

.comAtor-cont li {
  font-size: 15px;
  line-height: 30px;
}

.comAtor-cont li:before {
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background: #4a8a5b;
  margin-right: 6px;
  content: "";
  vertical-align: middle;
  display: inline-block;
}

.comAtor-cont li a {
  color: #666;
}

.comAtor-cont li a:hover {
  color: #4a8a5b;
}

/*authorapply*/
.author-top {
  width: 1100px;
  margin: 87px auto 105px;
}

.author-tLeft {
  width: 455px;
  height: 291px;
  float: left;
  border: 3px #dcdcdc solid;
  margin-left: 15px;
  margin-top: 15px;
}

.author-tLeft img {
  vertical-align: top;
  margin-left: -12px;
  margin-top: -12px;
}

.author-tRight {
  margin-left: 115px;
  width: 450px;
  float: left;
}

.author-tRight p {
  font-size: 16px;
  line-height: 40px;
  color: #000;
}

.author-tRight i {
  width: 66px;
  height: 1px;
  background: #b4b4b4;
  display: block;
  margin: 15px 0 27px;
}

.author-data {
  height: 514px;
  padding-top: 80px;
  background: url(../img/join-work-bg.png) center no-repeat;
}

.author-data-wrap {
  width: 1100px;
  margin: 0 auto;
}

.author-h2 {
  font-size: 36px;
  line-height: 60px;
  text-align: center;
  color: #4a8a5b;
}

.author-p {
  font-size: 16px;
  line-height: 50px;
  text-align: center;
  color: #666;
}

.author-daInt {
  margin-top: 76px;
}

.daInt-item {
  width: 150px;
  float: left;
  text-align: center;
  margin-right: 87px;
}

.notM {
  margin-right: 0;
}

.daInt-icon {
  margin-bottom: 30px;
}

.daInt-icon i {
  width: 114px;
  height: 114px;
  border-radius: 100%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.daInt-item h3 {
  font-size: 38px;
  line-height: 44px;
}

.daInt-item p {
  font-size: 14px;
  line-height: 30px;
  color: #666;
}

.daInt-ip {
  background: url(../img/author-icon.png) #188bc5 0px 0px no-repeat;
}

.daInt-wechat {
  background: url(../img/author-icon.png) #188bc5 0px -114px no-repeat;
}

.daInt-pv {
  background: url(../img/author-icon.png) #188bc5 0px -228px no-repeat;
}

.daInt-email {
  background: url(../img/author-icon.png) #188bc5 0px -342px no-repeat;
}

.daInt-author {
  background: url(../img/author-icon.png) #188bc5 0px -456px no-repeat;
}

.author-chat {
  background: #188bc5;
}

.author-chat-warp {
  width: 1100px;
  margin: 0 auto;
}

.author-chatL {
  width: 415px;
  float: left;
  color: #fff;
  padding-top: 100px;
}

.author-chatL h2 {
  font-size: 36px;
  line-height: 60px;
}

.author-chatL p {
  font-size: 16px;
  line-height: 50px;
}

.chatL-cont {
  margin-top: 45px;
}

.chatL-item {
  font-size: 14px;
  line-height: 32px;
  position: relative;
  padding-left: 39px;
}

.chatL-item i {
  width: 27px;
  height: 27px;
  background: url(../img/icon.png) -327px -107px no-repeat;
  position: absolute;
  top: 2px;
  left: 0;
  z-index: 10;
}

.author-chatR {
  width: 613px;
  float: right;
}

.author-join {
  padding: 100px 0 98px;
  width: 1100px;
  margin: 0 auto;
}

.author-people {
  margin-top: 72px;
}

.author-Pitem {
  width: 240px;
  height: 214px;
  float: left;
  text-align: center;
  margin-right: 46px;
  margin-bottom: 45px;
}

.author-Pitem:nth-child(4n) {
  margin-right: 0;
}

.author-Phead {
  margin-bottom: 24px;
}

.author-Phead img {
  width: 121px;
  height: 121px;
  border-radius: 100%;
}

.author-Pitem h3 {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 3px;
}

.author-Pitem p {
  font-size: 14px;
  line-height: 22px;
}

.author-Pitem a {
  color: #252525;
}

.author-Pmove {
  text-align: right;
  font-size: 16px;
  line-height: 24px;
  padding-top: 30px;
}

.author-Pmove a {
  color: #252525;
  margin-right: 40px;
}

.author-Pmove a:hover {
  color: #4a8a5b;
}

.author-how {
  padding: 80px 0 129px;
  background: url(../img/join-work-bg.png) center no-repeat;
}

.author-how-wrap {
  width: 1100px;
  margin: 0 auto;
  text-align: center;
}

.how-a {
  width: 990px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 26px;
  color: #666;
  margin-top: 18px;
}

.how-b {
  font-size: 18px;
  line-height: 30px;
  margin-top: 73px;
}

.how-b i {
  width: 25px;
  height: 25px;
  background: url(../img/icon.png) -324px -156px no-repeat;
  margin-right: 14px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.how-c {
  font-size: 18px;
  line-height: 30px;
  margin-top: 32px;
}

.how-c span {
  color: #cacaca;
  padding: 0 22px;
}

/*订阅*/
.fixedSub {
  position: absolute;
  z-index: 20;
  /* display: none; */
  top: 34px;
  left: -332px;
  z-index: 5000;
}

.fixed-t {
  top: 42px;
  right: 40px;
}

.fixed-b {
  top: 67px;
  right: 54px;
}

/* .fixed-t .fixedSub-wrap::after{
	left: 202px;
} */
.fixedSub-wrap {
  width: 371px;
  height: 157px;
  position: relative;
  background: #fff;
  border: 1px #eee solid;
  color: #252525;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
}

.fixedSub-wrap::after {
  width: 10px;
  height: 10px;
  content: "";
  position: absolute;
  top: -6px;
  left: 337px;
  border-left: 1px rgba(0, 0, 0, 0.2) solid;
  border-top: 1px rgba(0, 0, 0, 0.2) solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.fixedSub-wrap .sub-Titem {
  padding: 20px;
  box-sizing: border-box;
}

/*特约评论员*/
.reviewerInfo {
  background: #eeefef;
  padding: 30px;
  margin: 40px auto 20px;
}

.revTop {
  padding-bottom: 26px;
  border-bottom: 1px solid #cdcece;
}

.revTop-l {
  width: 80px;
  height: 80px;
  float: left;
}

.revTop-l img {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  box-shadow: 0px 0px 0px 1px #e2e2e2;
}

.revTop-r {
  width: 400px;
  float: left;
  margin-left: 26px;
  margin-top: 15px;
  font-size: 14px;
  line-height: 24px;
}

.revTop-r h3 {
}

.revTop-r p {
}

.revTop-r p span {
  margin-right: 15px;
}

.revBottom {
  padding-top: 36px;
}

.revBottom h3 {
  font-size: 16px;
  line-height: 16px;
  font-weight: normal;
}

.revBottom p {
  line-height: 22px;
  font-size: 14px;
  padding-top: 17px;
  color: #666;
}

.reviewArticle {
  margin-top: 50px;
}

.reviewArticle > h2 {
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 10px;
  padding: 2px 0 10px;
}

.revArt-wrap {
}

.revArt-item {
  padding: 45px 0;
  border-top: 1px solid #eae8e7;
}

.itemR {
}

.itemR h2 {
  font-size: 20px;
  line-height: 36px;
  margin-top: -7px;
  margin-bottom: 4px;
}

.itemR h2 a {
  color: #252525;
}

.itemR p {
  font-size: 12px;
  padding: 5px 0 10px;
  color: #666;
}

.revArt-time {
  font-size: 14px;
  line-height: 14px;
  color: #999;
}

#knet_kx_verify {
  display: none !important;
}

/* 侧边二维码 */
.content-bee.code-content {
  margin-bottom: 50px;
}

.content-bee.code-content .bee a {
  cursor: default;
}

.content-bee.code-content .entNews-item-l {
  padding: 10px;
}

.content-bee.code-content .entNews-item-r {
  padding-top: 10px;
}

.content-bee.code-content .entNews-item {
  padding: 10px 0;
  border: none;
}

.content-bee.code-content .qq-join {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  width: 40px;
  margin-top: 8px;
  border: 1px solid #e0e0e0;
  color: #666;
  text-align: center;
  font-size: 12px;
  border-radius: 2px;
  transition: 0.4s;
}

.content-bee.code-content .qq-join:hover {
  background: #68ae7b;
  border: 1px solid #68ae7b;
  color: #fff;
}

/* .content-bee.code-content .bee . */

/* swiper-pagination */
.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-pagination {
  position: absolute;
  text-align: right;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-right: 12px;
  padding-bottom: 12px;
}

.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 4px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 4px;
}

.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch {
  width: 16px;
  background: rgba(255, 255, 255, 1);
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 0;
  width: 80px;
  height: 100%;
  background: transparent;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-prev:hover {
  cursor: url(/v2/img/cursor_prev.png), pointer !important;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-next:hover {
  cursor: url(/v2/img/cursor_next.png), pointer !important;
}

/* pagination end */

@media screen and (max-width: 1600px) {
  .nav-bottom {
    width: 100%;
    min-width: 1320px;
  }

  .logo {
    /* margin-left: 50px; */
    position: absolute;
    top: 0;
    left: 1%;
  }

  .menu-l {
    margin-left: 25px;
  }

  .menu-r {
    margin-right: 48px;
  }

  .menu-ab {
    width: 270px;
    margin: 8px auto 0;
  }

  .menu-ab > li {
    margin-right: 47px;
    font-size: 14px;
  }

  /* .menu-home{
		width: 820px;
	} */
  .menu-l > li,
  .menu-r > li {
    margin-right: 14px;
  }
}

@media screen and (max-width: 1480px) {
  .menu-l {
    width: 905px;
  }

  .menu-l > li,
  .menu-r > li {
    font-size: 14px;
    margin-right: 12px;
  }

  .menu-ab > li {
    margin-right: 47px;
    font-size: 14px;
  }

  /* .menu-home{
		width: 730px;
	} */
  .menu-home.menu-l > li,
  .menu-home + .menu-r > li {
    margin-right: 26px;
  }

  .menu-ab {
    width: 270px;
    margin: 8px auto 0;
  }

  .menu-sHover {
    width: 100px;
  }
}

@media screen and (max-width: 750px) {
  body {
    min-width: 320px;
  }

  .shortcut {
    display: none !important;
  }

  /*nav*/
  .nav {
    min-width: 320px;
    height: 60px;
  }

  .nav-top {
    display: none;
  }

  .nav-down {
    top: 0;
  }

  .nav-bottom {
    min-width: 320px;
    padding-top: 12px;
    text-align: center;
  }

  .logo {
    display: inline-block;
    float: none;
    margin: 0;
  }

  .menu-l,
  .menu-r {
    display: none;
  }

  /*subscription*/
  .subscription {
    display: none;
  }

  /*footer*/
  .footer {
    padding: 20px 0;
  }

  .footer-warp {
    width: 100%;
  }

  .tdNews,
  .tdReaderService,
  .tdEnterpriseService,
  .tdAbout,
  .interaction {
    display: none;
  }

  .footer-warp .footer-other {
    width: 60%;
    height: auto;
    margin: 0 auto;
    float: none;
  }

  .footer-logo {
    margin-top: 0;
  }

  .footer-logo img {
    width: 100px;
  }

  .footer-logo::after {
    content: "";
    display: block;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    margin-top: 10px;
  }

  .copy {
    display: none;
  }

  /**/
  .SearchWrap {
    width: 100%;
  }

  .SearchThis .SearchWrap {
    width: 100%;
  }

  .SearchText {
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
  }

  .RadioHead,
  .sSort {
    display: none;
  }

  /*page*/
  .page {
    width: 100%;
    padding: 45px 0 15px;
  }

  .page625 {
    width: 100%;
  }

  .page a {
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
  }

  .page-num {
    width: 20px;
    height: 18px;
    font-size: 12px;
    line-height: 18px;
    padding: 1px 5px;
  }

  .page-go {
    width: 40px;
    height: 22px;
    font-size: 12px;
    line-height: 22px;
  }

  /*main*/
  .main-lab {
    width: 100%;
  }

  .lab-child {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .lab-child:not(::nth-last-child(1)) {
    border-bottom: 1px #e5e5e5 solid;
  }

  .lab-child > a {
    display: none;
  }

  .labB {
    position: static;
    background: transparent;
    padding: 0 0 25px;
  }

  .labB h2 {
    padding: 0;
    font-size: 16px;
    line-height: 26px;
  }

  .labB p {
    padding: 0;
    font-size: 14px;
    line-height: 24px;
  }

  .labB a {
    color: #252525;
  }

  /*list*/
  .list {
    padding-top: 60px;
  }

  .list-top {
    width: 90%;
    margin-top: 15px;
  }

  .list-top li {
    font-size: 18px;
  }

  .comArt {
    width: 90%;
  }

  .comArt-item {
    padding: 25px 0 30px;
  }

  .comArt-l {
    width: 82px;
  }

  .comArt-l img {
    width: 80px;
    height: 80px;
  }

  .comArt-r {
    width: -webkit-calc(100% - 102px);
    width: calc(100% - 102px);
    margin-left: 20px;
  }

  .comArt-rTop {
    font-size: 14px;
    margin-bottom: 5px;
  }

  .comArt-r h3 {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .comArt-rAtor {
    margin-bottom: 6px;
  }

  .comAtor-cont li:before {
    vertical-align: top;
    margin-top: 13px;
  }

  .comAtor-cont li a {
    width: -webkit-calc(100% - 18px);
    width: calc(100% - 18px);
  }

  .author-top {
    width: 90%;
    margin: 15px auto 60px;
  }

  .author-tLeft {
    width: 100%;
    height: auto;
    border: none;
    margin-left: 0;
    float: none;
  }

  .author-tLeft img {
    width: 100%;
    margin: 0;
  }

  .author-tRight {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
    float: none;
  }

  .author-data {
    width: 100%;
    height: auto;
    padding: 25px 0 20px;
    background-size: cover;
  }

  .author-data-wrap {
    width: 100%;
  }

  .author-h2 {
    font-size: 26px;
    line-height: 48px;
  }

  .author-p {
    font-size: 14px;
  }

  .author-daInt {
    margin-top: 35px;
  }

  .daInt-item {
    width: 46%;
    margin: 0 2% 20px;
  }

  .daInt-icon {
    margin-bottom: 15px;
  }

  .daInt-icon i {
    width: 80px;
    height: 80px;
  }

  .daInt-item h3 {
    font-size: 28px;
    line-height: 34px;
  }

  .author-chat {
    padding-bottom: 30px;
  }

  .author-chat-warp {
    width: 90%;
  }

  .author-chatL {
    width: 100%;
    float: none;
    padding-top: 30px;
  }

  .author-chatL h2 {
    font-size: 26px;
    line-height: 48px;
  }

  .chatL-cont {
    margin-top: 10px;
  }

  .author-chatR {
    display: none;
  }

  .author-join {
    width: 90%;
    padding: 30px 0 40px;
  }

  .author-people {
    margin-top: 30px;
  }

  .author-Pitem {
    width: 46%;
    height: auto;
    margin: 0 2% 20px;
  }

  .author-Phead img {
    width: 80px;
    height: 80px;
  }

  .author-how {
    padding: 30px 0 40px;
    background-size: cover;
  }

  .author-how-wrap {
    width: 90%;
  }

  .how-a {
    width: 100%;
  }

  .how-b {
    margin-top: 50px;
  }

  .how-c {
    margin-top: 15px;
  }

  .how-c span {
    display: block;
    padding: 0;
    font-size: 0;
    line-height: 0;
  }
}

/* news */
.bee h2,
.bee h3,
.bee h4,
.bee div {
  font-size: 16px;
  line-height: 20px;
  padding: 0px 10px;
  margin-left: 5px;
  background: #fff;
  display: inline-block;
  _display: inline;
  *display: inline;
  zoom: 1;
}

.bee h2 a,
.bee h3 a,
.bee h4 a,
.bee div a,
.bee h5 a {
  color: #252525;
  font-weight: 600;
}

.bee h2 a:hover,
.bee h3 a:hover,
.bee h4 a:hover,
.bee h5 a:hover,
.bee div a:hover {
  color: #68ae7b;
}

.entNews {
  width: 280px;
  margin: 12px auto 16px;
}

.entNews > p {
  text-align: center;
}

.entNews .content-bee-more {
  width: 100px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #e0e0e0;
  color: #252525;
  font-size: 12px;
  transition: 0.4s;
}

.entNews .content-bee-more:hover {
  color: #fff;
  background: #68ae7b;
  border: 1px solid #68ae7b;
}

.entNews-item {
  padding: 11px 0 10px;
  /* border-bottom: 1px #dcdcdc solid; */
}

.entNews-item:last-of-type {
  border: none;
}

.entNews-item {
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

.entNews-item a {
  font-size: 14px;
  line-height: 24px;
  color: #252525;
  overflow: hidden;
  /* white-space: nowrap;
	text-overflow: ellipsis; */
  text-align: justify;
  letter-spacing: 1px;
  display: block;
}

.entNews-item .dot {
  float: left;
  width: 6px;
  height: 6px;
  background: #68ae7b;
  margin: 9px 12px 0 0;
}

.entNews-item a:hover {
  color: #4a8a5b;
}

.entNews-item-l {
  width: 100px;
  height: 100px;
  padding: 0px;
  margin-right: 4px;
  background: #ebebeb;
}

.entNews-item-r p {
  color: #999;
  font-size: 12px;
  line-height: 20px;
}

.entNews-item-r .title {
  margin-bottom: 5px;
  color: #252525;
}

.entNews-item-r .strong {
  /* font-size: 16px; */
  /* font-weight: 700; */
  color: #e6595e;
}

/* tips */
#bubble-tips {
  position: fixed;
  top: -100%;
  left: 50%;
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 6px 15px;
  min-width: 200px;
  line-height: 1.5;
  text-align: center;
  border-radius: 2px;
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  -ms-animation: bubbleTips 2s ease;
  -moz-animation: bubbleTips 2s ease;
  -webkit-animation: bubbleTips 2s ease;
  animation: bubbleTips 2s ease;
  z-index: 999999;
  opacity: 0;
}

@-ms-keyframes bubbleTips {
  0%,
  100% {
    opacity: 0;
    top: -100%;
  }

  15%,
  85% {
    opacity: 1;
    top: 50%;
  }
}

@-moz-keyframes bubbleTips {
  0%,
  100% {
    opacity: 0;
    top: -100%;
  }

  15%,
  85% {
    opacity: 1;
    top: 50%;
  }
}

@-webkit-keyframes bubbleTips {
  0%,
  100% {
    opacity: 0;
    top: -100%;
  }

  15%,
  85% {
    opacity: 1;
    top: 50%;
  }
}

@keyframes bubbleTips {
  0%,
  100% {
    opacity: 0;
    top: -100%;
  }

  15%,
  85% {
    opacity: 1;
    top: 50%;
  }
}

.container {
  position: relative;
}

#dialog-mask {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1001;
}

.dialog-panel {
  position: absolute;
  left: calc(50% - 165px);
  top: calc(50% - 85px);
  width: 330px;
  height: 170px;
  box-shadow: 0 0 10px #ababab;
  border-radius: 2px;
  background: #fff;
  z-index: 10000;
}

#panel-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 10px;
  line-height: 40px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  z-index: 10086;
}

.panel-content {
  line-height: 120px;
  text-align: center;
  font-size: 16px;
  color: #323232;
}

.panel-footer {
  width: 100%;
  font-size: 0;
  border-top: 1px solid #bbb;
}

.panel-btn {
  width: 50%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  z-index: 10086;
}

#panel-ok {
  color: #545867;
}

#panel-cancel {
  color: #fff;
  background: #61b292;
}

.ranking-article-list {
  width: 280px;
  margin: 16px auto 14px;
}
.ranking-article-item a {
  display: block;
  padding: 15px 0;
  font-size: 0;
}
.ranking-article-item-l {
  display: inline-block;
  width: 80px;
  height: 56px;
  line-height: 56px;
  vertical-align: top;
}

.ranking-article-item-r {
  display: inline-block;
  width: 188px;
  margin: 0 0 0 12px;
  vertical-align: top;
}

.ranking-article-item-l img {
  width: 80px;
  height: auto;
  max-height: 56px;
  vertical-align: middle;
}

.ranking-article-item-title {
  display: -webkit-box;
  height: 36px;
  line-height: 18px;
  font-size: 14px;
  color: #252525;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.ranking-article-item:hover .ranking-article-item-title {
  color: #4a8a5b;
}

.ranking-article-item-info {
  margin: 4px 0 0;
}

.ranking-article-item-info span {
  margin: 0 0 0 4px;
  font-size: 12px;
  color: #999;
}

.ranking-article-item-info span {
  margin: 0;
}
